2018-05-24 15:31 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004600Kali Linux[All Projects] Tool Upgradepublic2018-03-06 09:36
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.2 
Summary0004600: burpsuite 1.7.32 available
Descriptiona new version of burpsuite is available. please update v1.7.30 to v1.7.32.
Additional Informationchangelog available at http://releases.portswigger.net/
Attached Files

-Relationships
+Relationships

-Notes

~0008865

sbrun (manager)

new version 1.7.32-0kali1 is now in kali-dev-only
+Notes

-Issue History
Date Modified Username Field Change
2018-03-05 20:40 kimocoder New Issue
2018-03-05 20:40 kimocoder Status new => assigned
2018-03-05 20:40 kimocoder Assigned To => sbrun
2018-03-06 09:36 sbrun Note Added: 0008865
2018-03-06 09:36 sbrun Status assigned => resolved
2018-03-06 09:36 sbrun Resolution open => fixed
2018-03-06 09:36 sbrun Fixed in Version => 2018.2
+Issue History